a{ color: #eee; }

a:visited{ color: #eee; }

a:hover{ color: #eee; }

body{
	background: url(bg.jpg) #5C5C5C repeat-y center;
	color: #eee;
	font-size:80%;
	letter-spacing: 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.bottom{
	background: url(bottom.jpg) no-repeat bottom;
	height: 39px;
	width: 800px;
}



div.bottom_links{ top: 0px; width: 730px;}
div.bottom_links a { color:#eee !important;}

div.container{
	background: url(reviewbg.jpg) no-repeat;
	min-height: 500px;
}

div.container_noside{
	background: url(reviewbg.jpg) no-repeat;
	min-height: 500px;
}

div.content{
	left: 30px;
	margin: 0px;
	overflow: auto;
	padding-bottom: 70px;
	position: relative;
	top: 35px;
	width: 740px;
}

div.infobox{
	border: 1px solid #767b9d;
	font-family: verdana;
	padding: 10px;
}

div.left{ width: 570px; }

div.left_noside{ width: 740px; }

div.notice{ color: #aaa; position: relative; z-index: 2; }

div.outsidebox{
	background: url(span.jpg) repeat-y center;
	width: 800px;
}

div.outsidebox a{ color: #989cc0; }

div.outsidebox a:visited{ color: #989cc0; }

div.outsidebox a:hover{ color: #c2c7ec; }

div.right{ width: 180px; }

div.right_noside{ display: none; }

img.nav_left{ display: none; z-index: 1; }
img.nav_rage3d{ position: relative; right: 37px; top: 22px; z-index: 1; }
img.nav_print{ position: relative; right: 37px; top: 22px; z-index: 1; }
img.nav_discuss{ position: relative; right: 37px; top: 22px; z-index: 1; }
img.nav_first{ position: relative; right: 25px; top: 22px; z-index: 1; }
img.nav_prev{ position: relative; right: 25px; top: 22px; z-index: 1; }
img.nav_pagelist{ position: relative; right: 25px; top: 22px; z-index: 1; }
img.nav_next{ position: relative; right: 25px; top: 22px; z-index: 1; }
img.nav_last{ position: relative; right: 25px; top: 22px; z-index: 1; }
img.nav_right{ display: none; z-index: 1; }


ul.tinylist{ margin: 10px; padding: 10px; }

ul.tinylist li{ font-size: 10px; }

.chart_img{ border: 1px solid #666; }

.chartarea{
	background: url(/images/chartarea_meanline.gif) #888888 center;
	border: none;
	padding: 10px 0px 0px 0px;
}

.chartbar{
	border: 1px solid #000000;
	border-left: none;
	font-size: 9pt;
	height: 16px;
}

.chartcomments{
	font-size: 70%;
	font-style: italic;
	padding-top: 4px;
	text-align: left;
	width: 400px;
}

.chartgutter{ background: #000000; border: none; }

.charthead{
	background: url(images/charthead.gif) #000000 repeat-x;
	color: #0F0;
	font-size: 10px;
	font-weight: bold;
	padding: 6px;
	text-align: center;
}

.charthead span{ color: #FFFFFF; cursor: pointer; }

.charthead2{
	background: url(images/charthead2.gif) #000000 repeat-x;
	font-size: 10px;
	font-weight: bold;
	padding: 6px;
	text-align: center;
}

.charthead2 select{ background: #000000; color: #DDDDDD; font-size: 10px; }

.chartlegend{ background: #000000; border: none; text-align: center; }

.chartlegendlabel{ height: 20px; margin-right: 10px; white-space: nowrap; }

.chartscale{
	background: #000000;
	border: none;
	color: #EEEEEE;
	font-size: 10pt;
	text-align: center;
}

.chartscore{
	color: #FFFFFF;
	font-size: 9pt;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 0px 4px 0px 0px;
	position: relative;
	top: 0px;
}

.chartsubtitle{ color: #AAAAAA; font-size: 10pt; }

.charttable{ background: #C3D7E0; border: 1px solid #DDDDFF; }

.charttitle{
	color: #EEEEEE;
	font-size: 12pt;
	font-weight: bold;
	letter-spacing: 2px;
}

.chartyaxis{
	background: #000000;
	border: none;
	color: #CCCCCC;
	font-size: 10pt;
	font-weight: bold;
	padding: 7px 5px 0px 10px;
	text-align: right;
}

.color1 {
	 color:red;
}
.color2 {
	color:blue;
}

.col0{ background: #000; }

.col0,.col1,.col2,.col3,.col4,.col5,.col6{ padding:3px; border: none; font-size: 10px; text-align: center; }

.col1{ background: #101010; }

.col2{ background: #181818; }

.col3{ background: #202020; }

.col4{ background: #282828; }

.col5{ background: #303030; }

.col6{ background: #383838; }

.colhead{
	background: #000 url(images/charthead.gif);
	color: #ccc;
	font-size: 10px;
	font-weight: bold;
	padding: 4px;
	text-align: center;
}

.coltable{
	background: #000;
	border: 1px solid #666;
	padding: 0px;
}

.menu_pagelink_over{
	background: #000;
	color: #fff;
	font-weight: bold;
}

.menu_subpagelink_over{
	background:#000;
	color: #fff;
	font-weight: bold;
}

.top_ad{  }

.shotbox {
	border:1px solid #323656;
	background:black;
	color:#ccc;
}

#pagelistbox{
	background: #000;
	border: 1px solid #999;
	color: #aaa;
	font-size: 10px;
	margin-top: -15px;
	padding-top: 0px;
}

#pagelistbox li{ padding: 2px 0px 2px 6px; }

#pagelistbox ul{ list-style-image: url(images/menu_bullet.gif); }
